@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto.eot');
	src: local('☺'), url('../fonts/Roboto.woff') format('woff'), url('../fonts/Roboto.ttf') format('truetype'), url('../fonts/Roboto.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSans-Bold';
	src: url('../fonts/PTSans-Bold.eot');
	src: local('☺'), url('../fonts/PTSans-Bold.woff') format('woff'), url('../fonts/PTSans-Bold.ttf') format('truetype'), url('../fonts/PTSans-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSans-Regular';
	src: url('../fonts/PTSans-Bold.eot');
	src: local('☺'), url('../fonts/PTSans-Regular.woff') format('woff'), url('../fonts/PTSans-Regular.ttf') format('truetype'), url('../fonts/PTSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

img,object,embed,video{max-width:100%;display:block;width:100%}
.ie6 img{width:100%;display:block}
body { position: relative;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td,img{font-family:'PTSans-Regular',Sans-Serif; margin:0;padding:0;border:0; color: #555;}
.clear{clear:both}
*{outline:none}
.hide{display:none}
::-moz-selection{background:none repeat scroll 0 0 #70c831;color:#FFF}

textarea, input:matches( [type="email"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="text"], [type="url"] ) { -webkit-appearance: none;}
input[type="number"] {-moz-appearance: textfield;}
input[type="number"]:hover, input[type="number"]:focus { -moz-appearance: number-input;}


h1 {font-size: 40px; color: #555; line-height: 45px;}
h2 {font-size: 35px; color: #555; line-height: 40px;}
h3 {font-size: 30px; color: #555; line-height: 35px;}
h4 {font-size: 25px; color: #555; line-height: 30px;}
h5 {font-size: 20px; color: #555; line-height: 25px;}
h6 {font-size: 15px; color: #555; line-height: 20px;}

.PTSans-Bold { font-family:'PTSans-Bold',Sans-Serif !important;}
.PTSans-Regular { font-family:'PTSans-Regular',Sans-Serif !important;}
.Roboto { font-family:'Roboto',Sans-Serif !important;}

p {font-family:'PTSans-Regular',Sans-Serif; font-size:15px; color:#555; line-height:23px; text-align:justify; padding:5px 0}

a { color: #505e7a; text-decoration: none; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
a:hover { color: #000; text-decoration: underline; }

::-webkit-input-placeholder{color:#777}
:-moz-placeholder{color:#777}
::-moz-placeholder{color:#777}
:-ms-input-placeholder{color:#777}

.text-center{text-align:center}
.text-right{text-align:right !important}
.text-white{color:#FFF !important}
.text-black{color:#555 !important}
.text-green{color:#32b16e !important}
.text-blue{color:#48aff9 !important}
.text-yellow{color:#f7941d !important}
.text-light-green{color:#42c17e !important}
.text-red { color: #ff7f7f !important;}
.text-violet { color: #7d1771 !important;}
.text-capital { text-transform: uppercase !important;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #777;opacity: 0.5;}
.book-text-field::-ms-expand {display: none;}



.wrapper-main{width:100%;height:auto; overflow: hidden;}

header { width: 100%; padding: 50px 0px 10px 0px; position:fixed; left: 0px; top: 0px; z-index: 9999; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.logo img { width: 180px; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.header-special-nav img { width: 200px;}

header.smaller { height: auto; background: rgba(255, 255, 255, 1); box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1); padding: 15px 0 0px;  } 
header.smaller .logo img { width: 160px; height: auto; margin-bottom: 10px;}
header.smaller .offer-btn { margin-top: 10px}





.header-top-nav {}
.header-top-nav ul { list-style:none; text-align: right; position:relative; margin:0; padding:0;}
.header-top-nav li {position:relative; margin:0; padding:0; display: inline-block;}
.header-top-nav li a {display: inline-block; font-family:'PTSans-regular',Sans-Serif; font-size: 13px; color: #555; font-weight: normal; line-height: 20px; padding: 0px 22px; text-decoration: none; text-transform: uppercase; letter-spacing: .7px; position:relative; top:-8px;}
.header-top-nav li a:hover { color: #000;}





.offer-btn {}
.offer-btn a { color: #FFF !important; background: #87267c; border-radius: 3px; }
.offer-btn a:hover {background: #5d1c57;}

header.smaller .offer-btn a { border-radius: 3px 3px 0px 0px; }

.header-bot-nav { margin-top: 5px;}

#primary_nav_wrap{ width: 100% !important;}
#primary_nav_wrap ul { list-style:none; text-align: right; position:relative; margin:0; padding:0; }
#primary_nav_wrap li {position:relative; margin:0; padding:0; display: inline-block;}
#primary_nav_wrap li a {display: inline-block; font-family:'PTSans-regular',Sans-Serif; font-size: 14px; color: #555; font-weight: bold; line-height: 20px; padding: 6px 22px 8px; text-decoration: none; text-transform: uppercase; letter-spacing: .7px;}
#primary_nav_wrap li a:hover { color: #87267c;}
#primary_nav_wrap li:hover a { color: #87267c;}
#primary_nav_wrap ul li:hover > ul { display:block;}
#primary_nav_wrap ul ul { width:240px; display:none; position:absolute; top:100%; left:0; z-index: 999; padding:0; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1); }
#primary_nav_wrap ul ul li {width: 100%; float: left; text-align: left;/* border-top: 1px solid #efbb00;*/ padding: 0px; background: #FFF;}
#primary_nav_wrap ul ul li a { font-family:'PTSans-regular',Sans-Serif !important; font-size: 14px; line-height: 18px; border: 0px; padding: 12px 20px; color: #87267c !important; text-transform: none; font-weight: normal; display: block; border-bottom: 1px solid #dbbfd8; }
#primary_nav_wrap ul ul li a:hover { color: #FFF !important; background: #333;}
#primary_nav_wrap ul ul.last-ul { position:absolute; top:100%; left: auto !important; right: 0px !important; }
#primary_nav_wrap ul ul ul { width:240px; display:none; position:absolute;left: 100% !important; top: 0; z-index: 999; padding:0;}

#primary_nav_wrap ul ul.megamenu { width: 600px; left: -165%; }
#primary_nav_wrap ul li ul.megamenu li { width: 33.3333333%;}
ul > li:nth-child(-n+2) ul, ul > li:nth-child(-n+2) ul.megamenu { left:0px !important;}
ul > li:nth-last-of-type(-n+2) ul, ul > li:nth-last-of-type(-n+2) ul.megamenu  { left: auto !important;right:0px !important;}



header.smaller #primary_nav_wrap li a { padding: 6px 22px 27px; }
header.smaller #primary_nav_wrap ul ul li a { padding: 12px 20px;}


.banner-wrapper { background: url(../images/ajax-loader.gif) no-repeat center center / 60px;}
.banner { background: url(../images/banner.jpg) no-repeat left bottom 0px / cover;}


.banner-text-main { padding-top: 60vh; padding-bottom: 10vh;}
.banner-text { background: rgba(135, 38, 124, 0.7); padding: 25px 35px 25px 35px; }
.banner-text p { font-family:'PTSans-regular',Sans-Serif !important; font-size: 18px; line-height: 24px;}

.banner-btn { width: 52px; height: 100%; background: rgba(0, 0, 0, 0.5);}
.banner-btn img { width: 17px;}
.banner-btn:hover { background: rgba(0, 0, 0, 1);}
.banner-text, .banner-btn { height: 155px;}

.btn-category-left, .btn-category-right { margin: 80px 0px;}
.btn-category-left { border-right: 1px solid #CCC;}

.btn-category-cont { text-align:  center;}
.btn-category-cont h2 { font-size: 30px; text-align:center;}
.btn-category-cont p { font-size: 18px; text-align:center;}

.btn-category-img img { width: 150px; margin-bottom: 15px;}

.spark-btn, .spark-btn-small { font-family: Arial, Helvetica, sans-serif; color: #FFF; font-size:14px; line-height:20px; font-weight: bold; text-transform: uppercase; background: #87267c; padding: 12px 40px; display: inline-block; border-radius: 3px; letter-spacing: 0.5px; margin-top: 15px;}
.spark-btn:hover, .spark-btn-small:hover { color: #FFF; text-decoration: none; background: #333;}

.spark-btn-small { font-size:11px; line-height:20px; padding: 6px 20px;  margin-top: 10px;}

.spark-btn.ash-btn, .spark-btn-small.ash-btn { background: #aaaaaa;}
.spark-btn.ash-btn:hover, .spark-btn-small.ash-btn:hover { background: #87267c;}

.spark-btn.white-btn { background: #FFF; color:#87267c;}
.spark-btn.white-btn:hover{ background: #333; color: #FFF;}


.ticket-wrapper { background: url(../images/bg1.jpg) no-repeat top center;}
.car-category-wrapper { background: url(../images/bg2.jpg) no-repeat top center;}

.ticket-wrapper, .car-category-wrapper {background-size: 100% 300px;}


.ticket-main-head-title h3 { font-size: 40px; line-height: 35px; color: #FFF;}
.ticket-main-head-title h3 span { font-size: 25px;}

.ticket-main-head-filter { padding: 35px 0px 0px 0px;}
.ticket-field-main { width: 260px; float: right; padding-left: 20px}
.text-field { width: 100%; height: 40px; font-size: 13px; color: #555; line-height: 30px; text-indent: 0.01px; border: 0 none; background: #fff; border:0px solid #dcdcdc; padding: 0 15px; border-radius: 3px;}

.text-field.search { background: url(../images/search.png) no-repeat right 7px center / 25px #FFF; }

.calender { background: url(../images/calender.png) no-repeat right 7px center / 20px #FFF; }

select { width: 100%; height: 40px; font-size: 14px; line-height: 30px;padding: 3px 15px; background: #fff url("../images/ash-arrow.png") no-repeat right 13px top 15px / 15px; border:0px solid #dcdcdc; cursor: pointer; text-indent: 0.01px; -moz-appearance: none; -webkit-appearance: none; border-radius: 3px; }

.row.ticket-cont-main { padding: 30px 5px 0px 5px;}
.ticket-main-head { padding-top: 50px;}


.col-sm-3.ticket-tmb-content { max-width: 20% !important; padding: 10px 10px 40px;}

.ticket-tmb-image { border-radius: 5px; overflow: hidden;}
.ticket-tmb-content { padding-bottom: 40px;}
.ticket-tmb-name h4 { font-size: 18px; line-height: 20px; font-weight: bold; padding: 10px 0px 0px 0px;}

.ticket-tmb-price { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #87267c; font-weight: bold; display: none;}
.ticket-tmb-price span { font-size: 13px;}

.ticket-tmb-rating-amin { padding: 5px 0px 0px 0px;}

.star-rating { width: 100px; height: 17px; background-size: 100px !important;}

.rating-star5 .star-rating { background: url(../images/star.png) no-repeat left top;}
.rating-star4 .star-rating { background: url(../images/star.png) no-repeat left top -19px; }
.rating-star3 .star-rating { background: url(../images/star.png) no-repeat left top -39px; }
.rating-star2 .star-rating { background: url(../images/star.png) no-repeat left top -58px; }
.rating-star1 .star-rating { background: url(../images/star.png) no-repeat left bottom; }



.cab-main-head-btn a { float: right; text-align:right; padding: 12px 30px; margin-top: 28px;}



.car-category-head { margin-top: 30px;  border-right: 1px solid #FFF;}
.car-category-btn { max-width: 20% !important; padding: 0px;  border-left: 1px solid #FFF; border-top: 1px solid #FFF;}
.car-category-btn-image {}
.car-category-btn-name { position:relative}
.car-category-btn-name h4 { font-size: 18px; line-height:24px; text-align:center; font-weight: bold; padding: 7px 0px 9px; background: #f5f5f5;}
.car-category-content {}

.car-arrow { width: 15px; height: 15px; background: #f5f5f5; transform: rotate(45deg); position:absolute; left:50%; bottom: -5px; z-index: -1;}

.car-category-btn.active .car-arrow, .car-category-btn.active:hover .car-arrow { background: #87267c;}


.car-category-btn:hover .car-arrow, .car-category-btn:hover .car-category-btn-name h4 { background: #e7d4e5;}


.car-category-btn.active .car-category-btn-name h4  { color: #FFF; background: #87267c;}

.car-category-content { padding-top: 50px;}

.car-category-thumb-image img { width: 60%;}
.car-category-thumb-cont, .car-category-thumb-cont p { text-align: center;}

.car-category-thumb-cont h4 { font-size: 18px; font-weight: bold; padding-top: 15px;}
.car-category-thumb-cont p { font-size: 14px; }
.car-category-fet-det p { font-size: 13px; font-weight: bold; line-height: 14px; letter-spacing: 0.5px;}
.car-category-fet-det p span { font-size: 10px; text-transform: uppercase;}

.car-category-fet-icon img { width: 40px;}

.car-category-thumb-det { border: 1px solid #CCC; border-radius: 5px; padding: 20px 10px 10px; margin-bottom: 30px;}

.car-category-thumb-det:hover { border: 1px solid #eea0e6; }
.car-category-thumb-det:hover .spark-btn-small.ash-btn, .ticket-tmb-content:hover .spark-btn-small.ash-btn { background: #555;}
.car-category-thumb-det:hover .spark-btn-small.ash-btn:hover, .ticket-tmb-content:hover .spark-btn-small.ash-btn:hover { background: #87267c;}

.car-category-thumb-det:hover .car-category-thumb-cont h4 { color: #87267c;}



.car-category-thumb-features { padding-top: 20px;}


.pagination-box { padding: 10px 0px 60px 0px;}
.pagination-box ul { margin: 0px; padding: 0px; list-style: none; text-align: center;}
.pagination-box li { width: 32px; height: 32px; font-size:14px; line-height: 32px; color: #555; display: inline-block; background:#f4f4f4; border-radius: 50%; margin: 0px 2px; cursor: pointer;}
.pagination-box li.active, .pagination-box li:hover.active { background: #9d5094; color: #FFF; cursor: default;}

.pagination-box li:hover { background: #e7d4e5;}

.pagination-box li:last-child, .pagination-box li:first-child { font-size: 18px;}

.pagination-box img { width: 208px; margin: 0 auto;}

.tab-btn { cursor: pointer;}
.tab-cont { width: 100% !important;}

.welcome-wrapper { padding: 50px 0px 70px;}
.welcome-text h2 { font-size: 30px; padding-bottom: 20px;}
.welcome-text h2 span { font-size: 45px;}
.welcome-text p { font-size: 15px; line-height: 25px; color: #555; text-align: center;}

.booking-bot-wrapper { background: #f5f5f5;}

.booking-bot-cont { width: 70%;}
.booking-bot-cont span { width: 300px; display: inline-block;}
.booking-bot-cont h3 { font-size: 40px; line-height: 50px; padding: 40px 0px;}
.booking-bot-cont  a { padding: 20px 40px;}



.testimonial-wrapper { padding: 70px 0px 70px 0px;}
.testimonial-wrapper h2 { font-size: 20px; line-height: 30px;}
.testimonial-wrapper h2 span { font-size: 35px;}

.testimonial-wrapper p { padding: 15px 0px;}


.testimonial-content { padding: 0px 0px 0px 70px; background: #f5f5f5;}

.testimonial-image { position:relative;}
.testimonial-image-overlay { width: 100px; height: 100%; background: #f5f5f5; position: absolute; top: -1px; left: -1px; z-index: 999; clip-path: polygon(0 0, 75% 0, 9% 100%, 0% 100%);}

.testimonial-content {position:relative;}
.testimonial-icon { width: 200px; height: auto; position: absolute; top: 85px; left: -150px; z-index: 999;}

.testi-name span { font-size: 15px; font-weight: bold;}
.testi-name { font-size: 13px; padding-top: 0px !important;}


footer { background:  #f5f5f5; padding: 70px 0px 30px;}
.footer-number .footer-top-cont { background: url(../images/footer-icon1.png) no-repeat left center / 57px; padding-left: 70px; }
.footer-email .footer-top-cont { background: url(../images/footer-icon2.png) no-repeat left center / 57px; padding-left: 70px; }
.footer-location .footer-top-cont { background: url(../images/footer-icon3.png) no-repeat left center / 57px; padding-left: 70px; }

.footer-top-cont p { font-size: 16px; font-weight: bold; letter-spacing: 0.5px;}
.footer-top-cont p span { font-size: 12px; text-transform: uppercase;}

.footer-middle { padding: 50px 0px 40px 0px;}


.footer-link h5 { font-size: 18px; font-weight: bold; padding-bottom: 5px;}

.footer-link ul { list-style: none; padding: 0px; margin: 0px;}
.footer-link li { display: block}
.footer-link li a { font-size: 14px; color: #555; line-height: 28px; text-decoration: none;}
.footer-link li a:hover, .footer-mid-right-link a:hover { color: #87267c; text-decoration: underline;}


.footer-ticket-fleet { padding-bottom: 30px;}
.footer-ticket-fleet h5 { padding-bottom: 10px; font-weight: bold;}
.footer-ticket-fleet ul { list-style: none; padding: 0px; margin: 0px;}
.footer-ticket-fleet li { display: inline-block; margin: 0px 2px 9px 0px;}
.footer-ticket-fleet li a { font-size: 14px; color: #555; line-height: 28px; background: #FFF; padding: 6px 20px; text-decoration: none; border-radius:5px; border: 1px solid #ebebeb; }
.footer-ticket-fleet li a:hover { color: #fff; background: #555;}


.footer-tf-right { margin: 30px 0px 0px 0px;}


.footer-mid-right h5 { font-size: 18px; font-weight: bold; padding-bottom: 5px;}
.footer-mid-right p {font-size: 14px; color: #555; line-height: 20px; font-weight: normal;}

.footer-mid-right-link { padding-top: 30px;}
.footer-mid-right-link a {font-size: 14px; color: #555; line-height: 28px; text-decoration: none; padding: 0px 20px;}
.footer-mid-right-link a:first-child { padding-left: 0px;}
.footer-mid-right-link a:last-child { padding-right: 0px;}


.social { padding-top: 5px;}
.social ul { list-style: outside none none; margin: 0; padding: 0;}
.social li { color: #fff ; display: inline-block; float: left;padding: 0 10px 0 0; width: auto;}
.social li a { color: #fff !important; text-decoration: none;}

.fa-facebook {background: #6081cb; }
.fa-facebook:hover, .fa-linkedin:hover, .fa-twitter:hover, .fa-instagram:hover, .fa-youtube:hover { background: #555;}
.fa-linkedin {background: #21a5d9;}
.fa-twitter {background: #3cccf6;}
.fa-youtube {background: #F00000; color: #FFF; font-size:14px !important; line-height: 11px !important; }
.fa-youtube:hover { color: #FFF;}
.fa-instagram {background: #a735a4;}

.threads-icon {}
.social ul li.threads-icon a span { background: url(../images/threads.svg) no-repeat center center / 12px #888; color: transparent; }
.social ul li.threads-icon a span:hover { background: url(../images/threads.svg) no-repeat center center / 12px #555;}

.social ul li a span {width: 36px; height: 36px; font-size: 12px; color: #FFF; text-align: center; transition: all 0.6s ease 0s; padding-top: 12px; border-radius: 5px;}
.social ul li a span:hover {}
.follow-us-setion {}
.follow-us-setion p { font-size: 13px; line-height: 18px; padding: 0px 0px 15px 0px;}



.footer-left p span {font-family:'GlacialIndifference-Regular',Sans-Serif; color: #011629; font-weight: bold; text-transform: uppercase; letter-spacing: 0.5px;}
.footer-left p, .footer-right p {font-size: 13px; color: #555; padding-top: 0px; }

.designed { width: 170px; float: right;}
.designed p { font-size: 13px; text-align: right; float: right;}
.azinova-logo { width: 75px; height: 15px; float: right; background: url(../images/azinova.png) no-repeat left top / 150px; cursor: pointer; margin-top: 7px; margin-left: 10px;
-moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.azinova-logo:hover {  background: url(../images/azinova.png) no-repeat left -75px top  / 150px;}





.backtotop{width:60px;height: 60px;border-radius:50%;position:fixed;right:5%;bottom:60px;display:none; z-index:99999;overflow:hidden; background: #e7d4e5; border: 1px solid #e7d4e5; }
.backtotop:hover{ background: #FFF;}

.mobile-view-header { display: none;}




.floating-menu { width: auto; height: auto; position: fixed; right: 10px; z-index: 9; top: 35%;}
.floating-menu-item { width: 50px; height: 50px; float: right; overflow: hidden; clear: both; background: #611958; transition: width 0.5s; -moz-transition: width 0.5s; -webkit-transition: width 0.5s; -o-transition: width 0.5s; }
.floating-menu-item:hover { width: 260px; }
.floating-menu-image { width: 50px; height: 50px; float: left; overflow: hidden; margin-right: 2px; }
.floating-menu-content { width: auto; height: 50px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-transform: uppercase; color: #fff;  background: #611958; padding: 14px 0 0 0px; display: block; }

.floating-phone-icon .floating-menu-content, .floating-phone-icon.floating-menu-item { background: #87267c;}

.floating-menu-content a { color: #FFF; text-decoration: none;}
.floating-menu-content a:hover { color: #FFF; text-decoration: underline;}

.floating-menu-item a { display: block;}



.floating-whatsapp-icon { border-radius: 10px 10px 0px 0px;}
.testimonial-content h2 { margin-bottom: -300px; padding-top: 35px; position:relative; z-index: 999;}
.floating-email-icon { border-radius: 0px 0px 10px 10px;}


.testimonial-cont { padding-top: 120px;}



.inner-conent-wrapper { padding: 50px 0px 70px;}
.inner-conent-wrapper h2 { font-size: 30px; padding-bottom: 20px;}
.inner-conent-wrapper h2 span { font-size: 45px;}


.inner-banner.banner-wrapper {}
.inner-banner .banner-text-main { padding-top: 30vh; padding-bottom: 5vh;}
.inner-banner .banner-text, .inner-banner .banner-btn { height: 95px;}

.inner-banner .banner { background: url(../images/about-bg.jpg) no-repeat center bottom 0px / cover;}


.contact-logo { width: 200px;}
.contact-form .text-field-main p { font-size: 14px; padding-bottom: 3px; padding-top: 0px;}

.contact-form .text-field-main { margin-bottom: 15px;}
.contact-form .text-field-main .input-field { width: 100%; height: 42px; font-size: 14px; line-height: 20px; border: 1px solid #CCC; padding: 0px 15px;}
.contact-form .input-field-big {width: 100%; height: 100px; font-size: 14px; line-height: 20px; border: 1px solid #CCC; padding: 5px 15px;}
/*.contact-form .text-field-main .text-field-but {width: 100%; font-family:'GlacialIndifference-Regular',Sans-Serif; font-size: 16px; color: #FFF; font-weight: bold; line-height: 16px; letter-spacing: 0.3px; padding: 20px 13px; text-align: center; text-transform: uppercase; background: #011629; border: 0 none; cursor: pointer; display: block;}
.contact-form .text-field-main .text-field-but:hover { background: #039;}*/

.contact-right iframe { height: 300px; margin-top: 50px;}
.contact-right iframe { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); }



.inner-page .car-category-head, .inner-page .row.ticket-cont-main { margin-top: 0px; padding-top: 0px;}



.inner-page .ticket-main-head-filter { padding-top: 0px;}
.inner-ticket-filter .text-field, .inner-ticket-filter select { border: 1px solid #CCC;}


.inner-page  .inner-ticket-filter { margin: 0px;}



.text-field-main select {border: 1px solid #CCC;}


.contact-form .contact-form-rit .input-field-big { height: 127px;}



.book-success-image { width: 150px; height: 150px; margin: 0 auto; border-radius: 50%; overflow: hidden; }

.book-success p { font-size: 18px; text-align: center !important;}



.ticket-tmb-content .ovh{display:block;width:100%;height:100%;padding:0;overflow:hidden}
.ticket-tmb-content .ovh img{width:100%;transition:.5s all ease-in-out}
.ticket-tmb-content:hover .ovh img{transform:scale(1.3)}





ol.list-box li {  padding-left: 5px; line-height: 36px;}



.box{ overflow: hidden; position: relative;}
.box .box-content{ color: #fff; text-align: right; padding: 0 10px; opacity: 0; position: absolute; left: 0; top: -100%; height: auto; text-align: center; width: 100%; z-index:999; transition: all 0.35s ease 0s;}
.box:hover .box-content { opacity: 1; top: 45%; text-align:center;}
.box a { text-decoration: none;} 
.box .box-content span { background:#FFF; font-size: 13px; color: #000; text-decoration: none; border-radius: 50px; padding: 5px 20px; display: inline-block;}
.box .box-content span:hover { background:#87267c; font-size: 13px; color: #FFF;}
 





.time-address-main { border-radius: 5px; overflow: hidden; margin: 30px 0px 0px 0px; padding: 0px; border:1px solid #f9f0f9; background: #f9f0f9;}
.time-section {}

.time-set-main {}
.time-icon-main { background: #fff; padding-right: 10px;}
.time-icon-main img { width: 120px; margin: 0 auto; padding: 40px 20px;}
.time-cont-main { padding: 30px 20px 30px 20px;}
.time-cont-main h5 { padding-bottom: 5px;}
.time-cont-main ul { margin: 0px; padding: 0px; list-style: none;}
.time-cont-main li { font-family: 'Rubik', sans-serif; display: block; font-size: 15px; line-height: 20px; padding: 0px 0px 0px 0px;}

.time-cont-main p {font-size: 15px; line-height: 22px; padding: 0px 0px 0px 0px;}

.new-content-set {}
.new-content-set span { font-size: 15px; font-weight: bold; display: block;}



.new-content-set h1 span {font-size: 40px; padding-bottom: 20px}

.faq-main-section {}
.faq-main-section .tab-btn { font-weight: bold;}



.faq-main  { flex-direction: column; justify-content: center !important; background: url(../images/a.jpg) no-repeat right top / 450px; padding: 80px 0px 100px; }

.faq-main-section .tab-main { padding-top: 30px;}
.faq-main-section .tab-btn { padding: 25px 0px; cursor: pointer; background: url(../images/down-arrow.png) no-repeat right 20px center / 13px #f9f0f9; padding: 10px 20px; border-radius: 10px; margin-bottom: 20px; font-weight: bold;}
.faq-main-section .tab-btn.active { position: relative; bottom: -1px; margin-bottom: 0px; border-radius: 10px 10px 0px 0px; background: url(../images/up-arrow.png) no-repeat right 20px center / 13px #f9f0f9;}
.faq-main-section .tab-cont { width: 100% !important; background: #FFF; padding: 15px 20px; margin-bottom: 20px; border-radius: 0px 0px 10px 10px; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);}





.specification-listing-main { padding: 30px 0px 0px 0px;}
.specification-listing {}
.specification-listing ul { margin: 0px; padding: 0px; list-style: none;}
.specification-listing li { font-family: 'Rubik', sans-serif; display: inline-block; width: 24%; font-size: 16px; line-height: 20px; background: url(../images/tick.png) no-repeat left 13px center / 25px #fafafa; padding: 15px 25px 15px 50px; margin-right: 5px; border-radius: 5px; margin-bottom: 10px; border: 1px solid #eee;}

.content-center-image { margin: 30px 0px 0px 0px; border-radius: 5px; overflow: hidden; padding: 0px;}




@media (max-width: 1400.98px) {

.footer-mid-right-link a { padding: 0px 15px;}
.booking-bot-cont span { width: 220px;}
.booking-bot-cont h3 { font-size: 40px; line-height: 45px; padding: 20px 0px;}
.car-category-thumb-cont p { line-height: 20px;}
.testimonial-icon { width: 160px; top: 70px; left: -120px;}

.testimonial-cont { padding-top: 100px;}



}
@media (max-width: 1200.98px) {

.ticket-field-main { width: 230px;}
.booking-bot-cont h3 { font-size: 25px; line-height: 30px;}

.testimonial-cont { padding-top: 100px;}

#primary_nav_wrap li a { padding: 6px 15px 8px; }

}
@media (max-width: 991.98px) {

.nav-section { display: none;/**/}

.header-special-nav { display: none;}

.mobile-view-header {}
.mobile-view-header ul { list-style: none; margin: 0px; padding: 0px; text-align: right;}
.mobile-view-header li { display: inline-block; margin-left: 3px;}
.mobile-view-header li img { width: auto; height: 39px;}


header { padding-top: 30px;}
header.smaller {padding: 10px 0px 0px;}
.logo img, header.smaller .logo img { width: 140px; margin-top: 0px; padding-left: 15px !important;}

.white-bg { background: #FFF;}


.col-sm-12.col-md-9.nav-section { max-width: 100% !important; flex: 100%; background: #FFF; height: 100vh;}

.header-top-nav-main { max-width: 100% !important; width: 100%; flex: 100%;}

.header-top-nav li, #primary_nav_wrap li { width: 100% !important; display: block;}

#primary_nav_wrap ul, .header-top-nav ul { text-align: left; }

.header-top-nav li a, #primary_nav_wrap li a { font-size: 14px; font-weight: normal; display: block; padding: 10px 20px; position: inherit; top: 0;}

#primary_nav_wrap ul ul {width: 100%; position: inherit;}

.mobile-view-header { display: block;}

.col-sm-6.col-md-3.logo, .col-sm-6.mobile-view-header { width: 50% !important;}

.header-top-nav-main { padding-top: 20px;}

.col-md-3.logo { width: 35% !important;}

.col-sm-9.mobile-view-header {width: 65% !important; flex: 65%;}


.menu-icon { background: #e7d4e5; margin-right: 15px; cursor: pointer;}




.btn-category-left { border: 0px;}
.btn-category-cont h2 { font-size: 25px;}
.btn-category-cont p { font-size: 16px; padding-top: 0px;}
.btn-category-left, .btn-category-right { margin: 50px 0px;}



.ticket-main-head-title h3 span { font-size: 20px;}
.ticket-main-head-title h3 { font-size: 30px; line-height: 30px; }

.ticket-main-head-filter .pull-right { width: 50% !important;}
.ticket-field-main { width: 165px; padding: 0px 7.5px;}



.ticket-main-head { padding: 30px 15px 0px;}

.col-sm-3.ticket-tmb-content { max-width: 33.3333333% !important; flex: 33.3333333%;}

.row.ticket-cont-main { padding: 30px 20px 0px 20px;}

.car-category-btn-name h4 { font-size: 14px; line-height: 18px; font-weight: normal;}

.ticket-main-head-filter { padding: 22px 0px 0px 0px;}

.cab-main-head-btn a { margin-top: 20px; }


.banner-text, .banner-btn { height: 120px;}
.banner-btn { width: 36px;}
.banner-text h1 {font-size: 24px; line-height: 24px;}

.banner-text p { font-size: 14px; line-height: 20px;}


.banner { background-position: center center;}
.banner-text-main { padding-top: 40vh;}


.ticket-wrapper, .car-category-wrapper { background-size: 100% 250px; }

.booking-bot-cont { padding-top: 50px; padding-bottom: 50px;}
.welcome-text p { text-align: justify;}


.welcome-text h2 { font-size: 25px; padding-bottom: 0px;}
.welcome-text h2 span { font-size: 30px; line-height: 30px;}

.testimonial-image-overlay {clip-path: polygon(0 0, 40% 0, 9% 100%, 0% 100%);}

.banner-text { width: 85%; }
.banner-text h1, .banner-text h2 { font-size: 18px; line-height: 20px; }
.banner-text p { font-size: 13px; line-height: 18px;}



.btn-category-cont h2 { font-size: 20px; line-height: 20px;}
.btn-category-cont p {font-size: 14px; padding-top: 0px;}
.ticket-field-main { width: 100%; padding: 0px 7.5px;}



.testimonial-wrapper h2 {
    font-size: 18px;
    line-height: 27px;
}
.testimonial-wrapper h2 span {
    font-size: 30px;
}


.inner-banner .banner-text { width: auto;}
.inner-banner .banner-text, .inner-banner .banner-btn { height: 70px;}


.specification-listing li {
  display: inline-block;
  width: auto }


}
@media (max-width: 767.98px) {
.col-sm-3.ticket-tmb-content { max-width: 50% !important; flex: 50%;}

.footer-mid-right { padding-top: 40px;}

.footer-email { padding-bottom: 30px; padding-top: 30px;}

.testimonial-content {
    padding: 0px 0px 0px 40px;}
	
.testimonial-icon {
    width: 160px;
    top: -80px;
    left: 36%;
}


.contact-left { padding-top: 50px;}





}
@media (max-width: 575.98px) { 

.banner-text-main { padding-top: 40vh; padding-bottom: 2vh;}


.banner-text, .banner-btn {height: 105px;}
.banner-text { width: 85%; padding: 12px 15px 25px 15px;}
.banner-text h1, .banner-text h2 { font-size: 13px; line-height: 20px; }
.banner-text p { font-size: 13px; line-height: 18px;}

.inner-conent-wrapper h2 span, .new-content-set h1 span {
    font-size: 35px;
}

.ticket-tmb-name h4 { font-size: 15px;}

.star-rating { width: 100%;}
.star-rating img { width: 100px;}
.ticket-tmb-price.pull-right { float: left !important; padding-top: 10px;}

.row.ticket-cont-main { padding: 15px 20px 0px 20px;}
.pagination-box { padding: 0px 0px 30px 0px;}

.cab-main-head-btn a { float: left; text-align: left; padding: 9px 30px; font-size: 12px;}
.luxuary-bus .car-category-btn-name h4 { padding-left: 10px; padding-right: 10px;}

.col-12.p-0.car-category-content-section { padding-left: 15px !important; padding-right: 15px !important;}
.car-category-content { padding-top: 25px;}

.testimonial-image-overlay { display: none;}

.testimonial-image {width: 40px !important; position: absolute; bottom: 20px; left: 0px;}

.testi-name { padding-left: 60px !important;}

.testimonial-icon { left: 30%;}

.testimonial-icon { width: 90px; top: -40px; left: 8%;}

.testimonial-wrapper h2 { font-size: 16px; line-height: 24px;}
.testimonial-wrapper h2 span { font-size: 23px;}
.testimonial-content { padding: 0px 30px 0px 30px;}
.testimonial-wrapper {padding: 70px 20px 70px 20px; }

.booking-bot-cont a { padding: 15px 30px;}


.booking-bot-cont h3 { font-size: 23px; line-height: 29px; }
.spark-btn, .spark-btn-small {}
.booking-bot-cont a { font-size: 12px; padding: 10px 25px;}
.header-top-nav-main { padding-top: 20px; height: 100%; overflow-y: scroll; padding-bottom: 70px;}

.header-top-nav li a, #primary_nav_wrap li a { border-radius: 0px;}
.header-top-nav li a:hover, #primary_nav_wrap li a:hover { background: #5d1c57; color: #FFF;}

.btn-category-right { margin-top: 0px;}

footer { padding-left: 30px; padding-right: 30px; padding-top: 40px;}
.footer-middle-links { padding-bottom: 30px; padding-top: 30px;}

.footer-mid-right-link a { padding: 0px 10px;}

.footer-left p { text-align: center;}
.designed { float: none; margin: 0 auto;}

.backtotop { width: 50px; height: 50px; right: 10px; border-radius: 10px; }

.inner-banner .banner-text { width: auto;}
.inner-banner .banner-text, .inner-banner .banner-btn { height: 50px;}

.inner-conent-wrapper h2 span { font-size: 35px;}

.inner-banner .banner-text-main { padding-top: 20vh; padding-bottom: 5vh;}

/*.car-category-thumb-main, */.contact-form-lft, .contact-form-rit  { padding-left: 0px !important; padding-right: 0px !important;}

.inner-page  .inner-ticket-filter { margin: 0px 15px;}
.car-arrow {left: 42%; bottom: -3px;}


.time-icon-main, .time-cont-main { width: 100%;}
.time-icon-main img { width: 120px; padding:20px 20px;}


}